scala.annotation

# unchecked

#### package unchecked

Visibility

1. Public
2. All

### Type Members

1. #### final class uncheckedStable extends Annotation with StaticAnnotation

   An annotation for values that are assumed to be stable even though their types are volatile.

2. #### final class uncheckedVariance extends Annotation with StaticAnnotation

   An annotation for type arguments for which one wants to suppress variance checking types are volatile.

### Ungrouped